package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionprocessDTO implements Serializable {

    private static final long serialVersionUID = 763436736277088L;

    private Integer tgenetransactionprocessPK;

    private Integer recordversion;

    private Short executionorder;

    private String status;

    private String managecache;

    private String isflow;

    private String processname;

    private String rulename;

    private String flowmessagecode;

    private String packagename;

    private Integer tbpmrules;

    private Integer tgeneprocess;

    private Integer tgenetransaction;

        public Integer getTgenetransactionprocessPK() {
    return tgenetransactionprocessPK;
    }

        public void setTgenetransactionprocessPK(Integer tgenetransactionprocessPK) {
    this.tgenetransactionprocessPK = tgenetransactionprocessPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Short getExecutionorder() {
    return executionorder;
    }

        public void setExecutionorder(Short executionorder) {
    this.executionorder = executionorder;
    }

        public String getStatus() {
    return status;
    }

        public void setStatus(String status) {
    this.status = status;
    }

        public String getManagecache() {
    return managecache;
    }

        public void setManagecache(String managecache) {
    this.managecache = managecache;
    }

        public String getIsflow() {
    return isflow;
    }

        public void setIsflow(String isflow) {
    this.isflow = isflow;
    }

        public String getProcessname() {
    return processname;
    }

        public void setProcessname(String processname) {
    this.processname = processname;
    }

        public String getRulename() {
    return rulename;
    }

        public void setRulename(String rulename) {
    this.rulename = rulename;
    }

        public String getFlowmessagecode() {
    return flowmessagecode;
    }

        public void setFlowmessagecode(String flowmessagecode) {
    this.flowmessagecode = flowmessagecode;
    }

        public String getPackagename() {
    return packagename;
    }

        public void setPackagename(String packagename) {
    this.packagename = packagename;
    }

        public Integer getTbpmrules() {
    return tbpmrules;
    }

        public void setTbpmrules(Integer tbpmrules) {
    this.tbpmrules = tbpmrules;
    }

        public Integer getTgeneprocess() {
    return tgeneprocess;
    }

        public void setTgeneprocess(Integer tgeneprocess) {
    this.tgeneprocess = tgeneprocess;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}